#loginModal {
    z-index: 9999;
}

#signUpModal {
    z-index: 99999;
}

.rounded {
    border-radius: 1.25rem !important;
}

.login-div{
    position: relative;
    width: 100%;
    /* height: 25vh; */
    /* border : 1px solid #3715cf; */
}

.login-div .left-side{
    width: 65%;
    height: 100%;
    /* position: absolute; */
    left: 0;
    /* border : 1px solid #35c81e; */
    padding: 30px 20px;
    /* margin: auto; */
}

.login-div .right-side{
    width: 35%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
     
}

.login-div .right-side .gradient-des-img{
    width: 100%;
    height: 100%;
    /* border : 1px solid #d75531; */
    /* background-size: cover; */
    /* width: 280px; */
    /* height: 400px; */
}

/* 
.second-intersect-img{
    width: 39.375rem;
    height : 39.375rem;
    display : none;
}


.first-intersect-img{
    top : -330px;
    left : 900px;
    width : 470px;
    height : 360px;
    display: none;
} */


/* .login-rec{
    position: relative;
    width: 43.75rem;
    height: 25rem;
    background-color: white;
    border-radius: 1.25rem; 
    margin: auto;
    top : 8rem;
    box-shadow: 0.0625rem 0.0625rem 1.875rem #A4BBC2;
    
} */



.login-div .login-text{
    color: #389A82;
    /* font-family: inter; */
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 0;

}

.login-div .line{
    width : 55px;
    height: 2px;
    background-color: #389A82;
    margin-bottom: 10px;
}


.login-div .input-div{
    /* position: relative; */
    /* width : 230px; */
    /* height : px; */
    /* padding : 10px; */
    /* padding-left : 65px; */
    font-size : 13px;
    font-family : inter;
    border : 1px solid #71CFBF;
    border-radius : 10px;
    color : #4D8D82;
    box-shadow: 0px 1px 1px #B4E6DD;
    outline-style: none;

    /* top : 350px; */
    /* left: 380px; */
}

.username-rec .username-img{
    position : absolute;
    top: 0;
    left: 0;
    /* top : 287px; */
    /* left : 400px; */
    width : 15px;
    height : 2px; 
}

/* .input-div input[type="password"],.input-div input[type="text"] {
    position: absolute;
    width : 230px;
    height : 25px;
    padding : 10px;
    padding-left : 65px;
    font-size : 13px;
    font-family : inter;
    top : 350px;
    left: 380px;
    border : 1px solid #71CFBF;
    border-radius : 10px;
    color : #4D8D82;
    box-shadow: 0px 1px 1px #B4E6DD;
    outline-style: none;
} */


.login-div .lock_img{
    /* position : absolute;
    top : 366px;
    left : 400px;
    width : 14px;
    height : 15px;  */
}

.login-div .eye_lock{
    /* position : absolute;
    top : 369px;
    left : 655px;
    width : 13px;
    height : 12px; 
    cursor : pointer; */
}

.login-div .eye-open{
    /* position : absolute;
    top : 369px;
    left : 655px;
    width : 14px;
    height : 10px; 
    cursor : pointer;
    display: none; */
}

.login-div .forget-link{
    /* position: absolute; */
    font-family : inter;
    font-weight : 450;
    font-size : 14px;
    color : #389A82;
    /* top: 397px; */
    /* left : 385px;  */
    text-decoration: none;
    
}


/* .login-div .submit input[type="submit"] { */
    /* position: absolute; */
    /* width : 85px; */
    /* height : 30px; */
    /* background-color: #4AC1A4;
    color: white; 
    border: none; 
    border-radius: 5px;
    font-family: inter; 
    font-size: 15px;
    font-weight : bold;
    text-align: center; 
    line-height: 5px;
    cursor: pointer;  */
    /* top: 404px; */
    /* left: 600px;  */
/* } */

.login-btn {
    /* position: absolute; */
    /* width : 85px; */
    /* height : 30px; */
    background-color: #4AC1A4;
    color: white; 
    border: none; 
    border-radius: 5px;
    font-family: inter; 
    font-size: 15px;
    font-weight : bold;
    text-align: center; 
    line-height: 5px;
    cursor: pointer; 
    /* top: 404px; */
    /* left: 600px;  */
}

.input-group-prepend img {
    height: 36px;
    width: 36px;
    padding: 5px;
}

#login_form .form-group, #signup_form .form-group {
    margin-bottom: 10px;
}

/* @media (max-width: 375px) {


    body{
        padding: 0;
        overflow: hidden;
    }

    .gradient-des-img{
        display: none;
    }

    .login-rec {
        height: 285px;
        width: 317px;
        margin-left: 25px;
        margin-top: 40px;
    }

    .login-text {
        margin-top : -20px;
        font-size: 18px;
        margin-left: -326px;
    }

    .line {
        margin-top: -30px ;
        width: 50px;
        margin-left: -326px;
    }

    .username-rec input[type="text"],
    .input-div input[type="password"],
    .input-div input[type="text"] {
        margin-top: -44px;;
        width: 178px;
        margin-left: -324px;
        
    }

    .username-rec img {
        position: absolute;
        left: 79px;
        top: 243px;
    }

    .lock_img {
        position: absolute;
        left: 79px;
        top: 322px;
    }

    .eye_lock,
    .eye-open {
        left : 282px;
        top : 325px;
    }

    .forget-link {
        font-family: inter;
        font-weight: 450;
        margin-left: -324px;
        font-size: 14px;
        margin-top: -45px;
    }

    .submit input[type="submit"] {
        width: 253px;
        margin-top: -7px;
        margin-left: -541px;
        
    }

    .second-intersect-img {
        width: 341px;
        height: 348px;
        margin-top: -31px;
        display: none;
    }


    .first-intersect-img{
        position: absolute;
        width: 197px;
        height: 174px;
        top: 430px;
        left: -763px;
        display: none;
    }

} */